var SearchKey = new Array();
SearchKey[0]= new Array('14', '0', '7', '0', '0', '0', '2', '0', '0','');
SearchKey[1]= new Array('14', '46', '93', '161', '12', '16', '32', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('14', '141', '93', '426', '54', '49', '32', '147', '19','서울의잠재력은');
SearchKey[3]= new Array('14', '233', '93', '485', '54', '80', '32', '167', '19','아시아금융시장을');
SearchKey[4]= new Array('14', '326', '93', '408', '54', '112', '32', '141', '19','이끌어나가기에');
SearchKey[5]= new Array('14', '418', '93', '292', '54', '144', '32', '101', '19','충분합니다');
SearchKey[6]= new Array('14', '811', '443', '259', '24', '280', '153', '89', '8','세계가부러워하는IT강국,');
SearchKey[7]= new Array('14', '813', '93', '181', '20', '280', '32', '62', '7','잠재력을보여주는');
SearchKey[8]= new Array('14', '813', '795', '217', '20', '280', '274', '75', '7','환경친화적녹색도시,');
SearchKey[9]= new Array('14', '845', '93', '259', '20', '291', '32', '89', '7','서울의우수한경제인프라');
SearchKey[10]= new Array('14', '845', '795', '44', '20', '291', '274', '15', '7','서울');
SearchKey[11]= new Array('14', '847', '443', '139', '20', '292', '153', '48', '7','대한민국서울');
SearchKey[12]= new Array('14', '939', '93', '314', '12', '324', '32', '108', '4','대한민국의자본시장에있어서주식거래량규모는');
SearchKey[13]= new Array('14', '962', '93', '296', '16', '332', '32', '102', '6','세계9위,시장규모는15위,채권거래량규모는');
SearchKey[14]= new Array('14', '988', '93', '101', '16', '341', '32', '35', '6','세계8위입니다.');
SearchKey[15]= new Array('14', '1014', '93', '308', '16', '350', '32', '106', '6','이미글로벌은행의22개지점,증권사45개지점,');
SearchKey[16]= new Array('14', '1040', '93', '292', '16', '359', '32', '101', '6','보험회사82개지점등이서울에진출해있으며');
SearchKey[17]= new Array('14', '1070', '93', '310', '12', '369', '32', '107', '4','스탠다드차터드은행의국내은행인수와시티은행');
SearchKey[18]= new Array('14', '1096', '93', '278', '12', '378', '32', '96', '4','의대규모투자는서울금융시장의매력을잘');
SearchKey[19]= new Array('14', '1122', '93', '268', '12', '387', '32', '92', '4','반영하고있는좋은사례라할수있습니다.');
SearchKey[20]= new Array('14', '1149', '443', '308', '16', '396', '153', '106', '6','대한민국은초고속인터넷보급률이OeCd국가중');
SearchKey[21]= new Array('14', '1151', '795', '300', '12', '397', '274', '103', '4','여의도공원은많은호응을얻고있는관광명소로');
SearchKey[22]= new Array('14', '1175', '443', '304', '16', '405', '153', '105', '6','최고이며,광대역멀티미디어서비스(BCN,Broad-');
SearchKey[23]= new Array('14', '1177', '795', '235', '12', '406', '274', '81', '4','도심에서일하는기업인과투자가들의');
SearchKey[24]= new Array('14', '1201', '443', '255', '16', '414', '153', '88', '6','bandConvergenceNetwork)를개발하는');
SearchKey[25]= new Array('14', '1203', '795', '89', '12', '415', '274', '31', '4','휴식처입니다.');
SearchKey[26]= new Array('14', '1227', '443', '133', '16', '423', '153', '46', '6','IT산업의강국입니다.');
SearchKey[27]= new Array('14', '1229', '795', '304', '12', '424', '274', '105', '4','한강르네상스,여의도샛강생태공원등여의도를');
SearchKey[28]= new Array('14', '1253', '443', '266', '16', '432', '153', '92', '6','특히,서울시의전자정부시스템은2003년,');
SearchKey[29]= new Array('14', '1255', '795', '314', '12', '433', '274', '108', '4','정비하는녹색사업이추진되고있어서울과여의도');
SearchKey[30]= new Array('14', '1279', '443', '280', '16', '441', '153', '96', '6','2005년,2007년uN평가에서연속으로1위를');
SearchKey[31]= new Array('14', '1281', '795', '290', '12', '442', '274', '100', '4','의생활환경이더욱좋아질것으로기대됩니다.');
SearchKey[32]= new Array('14', '1306', '443', '268', '16', '450', '153', '92', '6','차지했으며2010년평가에서는대한민국의');
SearchKey[33]= new Array('14', '1332', '443', '201', '16', '459', '153', '69', '6','이름으로1위를차지하였습니다.');
SearchKey[34]= new Array('14', '1664', '93', '12', '14', '574', '32', '4', '5','14');
SearchKey['load'] = true;
SearchProc();